
Redmine - Feature #10778

svn:ignore for config/additional_environment.rb

2012-04-26 12:35 - Teddy L

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version: 1.4.2   

Resolution: Fixed   

Description

Hi

Could you please add a svn:ignore property for additional_environment.rb ?

Regards

Associated revisions

Revision 9551 - 2012-04-27 18:36 - Jean-Philippe Lang

Added config/additional_environment.rb to svn:ignore (#10778).

History

#1 - 2012-04-27 18:36 - Jean-Philippe Lang

- Category set to Code cleanup/refactoring

- Status changed from New to Resolved

- Target version set to 1.4.2

- Resolution set to Fixed

Done.

#2 - 2012-04-27 18:55 - Teddy L

Thanks

#3 - 2012-05-01 18:13 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged in 1.4-stable.
